@charset "utf-8";
/*----------------------------------------------------------------------------- 
information
-----------------------------------------------------------------------------*/


/* title
-----------------------------------------------------------------------------*/
#title { height: 51px; padding-top: 21px; margin-bottom: 55px; background-color: #ebeb00; }
#title_inner { width: 920px; margin-right: auto; margin-left: auto; padding-right: 20px; padding-left: 20px; }
#contents h2 { margin-bottom: 20px; font-size: 16px; font-size: 1.6rem; margin-top:50px }
#contents h3 { font-size: 12px; font-size: 1.2rem; font-weight: bold; }
/* block
-----------------------------------------------------------------------------*/
.block { position: relative; }
/* section
-----------------------------------------------------------------------------*/
.left_section { float: left; width: 450px; }
.left_section img { margin-top:7px; max-width:450px; }
.left_section img:first-child { margin-top:0px; }
.right_section { float: right; width: 450px; }
.right_section ul { margin-bottom:15px; }
.next a { float:left; background-image: url(../images/left_cursol.jpg); background-repeat: no-repeat; background-position: left 5px; padding-left: 12px; display: block; }
.previouse a { float:right; background-image: url(../images/right_cursol.jpg); background-repeat: no-repeat; background-position: right 5px; padding-right: 12px; display: block; }
/* paging
-----------------------------------------------------------------------------*/
.previouse img { padding-right:5px; }
.next img { padding-left:5px; }
.previouse a { text-align: left; }
.next a { text-align: left; }
/* hyper link
-----------------------------------------------------------------------------*/
a { text-decoration: none; }
/*----------------------------------------------------------------------------- 
top
-----------------------------------------------------------------------------*/
/* index layout
-----------------------------------------------------------------------------*/
#contents_iframe { width: 920px; /*margin-right: auto; margin-left: auto;*/ }
#information_block { margin-top: 28px; position: relative; }
.more { position: absolute; right: 0px; top:10px }
#inner_index h2 { margin-bottom: 26px; }
#inner_index h3 { font-size: 13px; font-size: 1.3rem; font-weight: normal; margin-top:5px; }
/* thumbnail
-----------------------------------------------------------------------------*/
#inner_index .thumbnail { margin-left:18px; float: left; box-sizing: border-box; }
#information_block .thumbnail { width:216px }
#inner_index .thumbnail img { border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px; behavior: url("../../common/js/PIE.htc"); }
#information_block .thumbnail:nth-child(3) { margin-left:0px; }
#inner_index .thumbnail .date { font-weight: bold; margin-top: 10px; }
